/**custom font**/

@font-face {
    font-family: 'sf_pixelateregular';
    src: url('../fonts/sf-pixelate.regular-webfont.woff2') format('woff2'),
         url('../fonts/sf-pixelate.regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'determination_sansregular';
    src: url('../fonts/dtm-sans-webfont.woff2') format('woff2'),
         url('../fonts/dtm-sans-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

/**grid shit**/

.container {
	width: 75%;
	display: grid;
	grid-gap: 10px;
	grid-template-columns: 80%;
	background-color: #000;
}

.item {
	background-color: #fff;
}

.header{
	grid-column: 1 / span 2;
	grid-row: 1;
	background-color: #000;
	background-image: url("../images/assets/logo.png");
	background-position: bottom left;
	background-repeat: no-repeat;
	height: 68px;
}

.main{
	grid-coiumn: 2 / span 3;
	grid-row: 2;
	padding: 20px;
	max-height: 75vh;
	overflow: auto;
	border: 6px solid transparent;
	-webkit-border-image: url("../images/assets/border.png") round; /* for safari */
	-o-border-image: url("../images/assets/border.png") round; /* for opera */
	border-image: url("../images/assets/border.png") round;
	border-image-slice: 30%;
}

.nav{
	grid-coiumn: 2;
	grid-row: 2;
	overflow: auto;
	border: 6px solid transparent;
	-webkit-border-image: url("../images/assets/border.png") round; /* for safari */
	-o-border-image: url("../images/assets/border.png") round; /* for opera */
	border-image: url("../images/assets/border.png") round;
	border-image-slice: 30%;
}

/**navigation**/
ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

li a {
	display: block;
	padding: 8px 16px;
	text-decoration: none;
}

li a:hover {
	background-color: #EEEEEE;
}

.bullet{
	float: left;
}


.footer{
	grid-column: 1 / span 2;
	grid-row: 3;
	border: 6px solid transparent;
	-webkit-border-image: url("../images/assets/border.png") round; /* for safari */
	-o-border-image: url("../images/assets/border.png") round; /* for opera */
	border-image: url("../images/assets/border.png") round;
	border-image-slice: 30%;
}

/**scrollbars**/

::-webkit-scrollbar {
	width: 10px;
	opacity: 0;
}

::-webkit-scrollbar-track {
	opacity: 0;
}

::-webkit-scrollbar-thumb {
	opacity: 0;
}

::-webkit-scrollbar-thumb:hover {
	opacity: 0;
}

/**everything else**/

body{
	background-color: #000;
	font-family: 'Courier New', monospace;
	font-size: 14px;
	color: #000;
}

html, a, a:hover{
	cursor: url("../images/assets/cursor.png"), default;
}

::-moz-selection { /* for firefox */
	color: #fff;
	background: #000;
}

::selection {
	color: #fff;
	background: #000;
}

h1, h2, h3, h4, h5, h6{
	font-family: 'sf_pixelateregular', 'Courier New', monospace;
	color: #000;
}

a {
  color: #000;
}

.ali {
	text-align: left;
}

.updates{
	width: 40%;
	max-height: 200px;
	padding: 0px 10px;
	border: 6px solid transparent;
	-webkit-border-image: url("../images/assets/border2.png") round; /* for safari */
	-o-border-image: url("../images/assets/border2.png") round; /* for opera */
	border-image: url("../images/assets/border2.png") round;
	border-image-slice: 30%;
	overflow-y: scroll;
	overflow-x: hidden;
	text-align: left;
}


.updates::-webkit-scrollbar {
  width: 5px;
  background-color: grey;
}

.updates::-webkit-scrollbar-thumb {
  background: rgba(255, 255, 255, 0.5);
  border-radius: 5px;
}

/**gallery**/

.row {
  display: flex;
  flex-wrap: wrap;
  padding: 0 4px;
  
}

.column {
  flex: 32%;
  max-width: 32%;
  padding: 0 4px;
}

.column img {
  margin-top: 8px;
  vertical-align: middle;
  width: 100%;
}

/** art gallery **/

.artrow {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  padding: 0 4px;
}

/* Create four equal columns that sits next to each other */
.artcolumn {
  -ms-flex: 24%;
  flex: 24%;
  max-width: 24%;
  padding: 0 4px;
}

.artcolumn img {
  margin-top: 8px;
  vertical-align: middle;
  width: 100%;
}

/** media queries **/

@media screen and (max-width: 800px) {
  .column {
    flex: 50%;
    max-width: 50%;
  }
  .artcolumn {
    -ms-flex: 45%;
    flex: 45%;
    max-width: 45%;
}

@media screen and (max-width: 600px) {
  .column {
    -ms-flex: 100%;
    flex: 100%;
    max-width: 100%;
  }
  .artcolumn {
    -ms-flex: 100%;
    flex: 100%;
    max-width: 100%;
  }
}

@media only screen and (max-width: 500px) {
	.container {
		width: 85%;
		grid-template-columns: 100%;
	}
	.header{
		order: 1;
		grid-column: 1 / span 2;
		grid-row: 1;
	}
	.main{
		order: 3;
		grid-coiumn: 1 / span 2;
		grid-row: 3;
	}
	.nav{
		order: 2;
		grid-coiumn: 1 / span 2;
		grid-row: 2;
	}
	.footer{
		order: 4;
		grid-column: 1 / span 2;
		grid-row: 4;
	}
  }